@charset "utf-8";
/* CSS Document */

input[type="submit"], input[type="button"], input[type="text"], input[type="password"], input[type="email"], textarea { -webkit-appearance: none; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; -o-border-radius:0px; }
a[href^=tel] { text-decoration:inherit;color: inherit; }


/* #Media Queries
================================================== */
@media only screen and (min-width: 1920px){

}
@media only screen and (max-width: 1280px) {
body{ overflow-x:hidden;}

.top-banner { min-height: 565px; }
.flex-caption .flex-cont { margin-left:70px; }

}

@media screen and (min-width:1024px) and (max-width:1279px) {
img {max-width:100%;}
.row-container { width:1000px;}	

.top-social { top:280px; }
.cbp-hrmenu .cbp-hrsub { padding:22px; }
.cbp-hrmenu .cbp-hrsub-inner ul li h2 { font-size:21px; text-transform:none; }
.cbp-hrmenu > ul > li { padding:0px 17px; }
.top-banner { min-height: 454px;}
.flex-caption h1 { font-size: 54px; line-height: 56px;}
.flex-caption p { font-size:24px; line-height:28px; }
.flex-control-nav { bottom:85px; }
.banner-btm ul li { margin-right:70px; }
.mat-detail-rgt h2 { font-size:40px; }
.mat-detail-rgt { padding-top:25px; }
.mat-detail-rgt h4 { margin-bottom:15px; }
.update-carousel .owl-carousel .fa-chevron-right { margin-right:0 !important; }
.update-carousel .owl-carousel .fa-chevron-left { left: 5px; width: 62px; height: 62px; background-size: 100%;}
.update-carousel .owl-carousel .fa-chevron-right { width: 62px; height: 62px; background-size: 100%; right:20px; }
.newsletter { background-position: center center; }
.top-cnt::after { right:5%; }
a.shop-all { top:10px;}

/*inner-banner*/
.certicate-list {padding: 2px 14px 16px 14px;}
.inner-banner img {min-height: 340px; object-fit: cover;}

/*about-us*/
.logo-cont p br{display: none;}
.pro-facility {padding: 50px 0; margin: 0;}
.pro-facility-rgt {width: 50%; float: right;}
.pro-facility-lft { width: 45%; margin-right: 5%; position: static;}
.pro-facility-rgt p { padding-left: 0;}
.logo-lst { padding: 70px 0;}
.newsletter {min-height: 340px; padding: 75px 0 55px 0;}

/*checkout.html*/
.checkout-lft { padding: 30px;}
.checkout-lft { width: 62%; margin-right: 3%; position: static;}
.checkout-rht { width: 35%;}


/*shopping-cart.html*/
.order-summary {padding: 20px 22px 22px 22px;}
.shopping-rgt input[type="submit"] { padding: 10px;}
.shpng-cart-btns input.add-to-cart, .shpng-cart-btns input.buy-now { padding: 14px 15px 9px 16px;}
.shopping-rgt h3 { padding: 13px 20px;}

.cart-details ul li.prod-img { width: 18%;  padding: 0 10px;}
.cart-details ul li.prod-det-name { width: 25%;padding: 0 10px;}
.cart-details ul li.prod-price { width: 10%;}
.cart-details ul li.prod-qty { width: 21%;}
.cart-details ul li.total { width: 16%;}
.cart-details ul.prod-det-row {padding: 42px 0px 31px;}

/*contact-us.html*/
.contact-us ul li { min-height: 470px;}

/*product-details.html*/
.prod-det-lft .product-image-gallery .flexslider.vertical-carousel .flex-viewport {max-height: 427px;}
.memory-plus ul li { font-size: 30px;}
.prod-des-tab .resp-tab-content .pro-feature-lft h6 { font-size: 26px;   line-height: 34px;}
.pro-feature-lft { padding-top: 0;}

.all-dtl p { width: 100%; padding: 5px 0 0 0;}
}
/* Smaller than standard 1024 (devices and browsers) */
@media screen and (min-width:768px) and (max-width:1023px) {
img {max-width:100%;}
.row-container { width:750px;}

.top-social { display:none; }

.features-sec ul li { width:19%;}
.top-banner { min-height: 420px;}
.flex-caption { transform: translateY(-60%); }
.flex-caption h4 { margin-bottom:14px; }
.flex-caption h1 { font-size: 48px; line-height: 50px;}
.flex-caption p { font-size:22px; line-height:26px; }
.flex-control-nav { bottom:65px; }
.banner-btm ul li { margin-right:20px; font-size: 16px; }
.mat-detail-rgt h2 { font-size:34px; line-height:40px; }
.mat-detail-rgt { padding-top:0px; }
.mat-detail-rgt h4 { margin-bottom:15px; }
.update-carousel .owl-carousel .fa-chevron-right { margin-right:0 !important; }
.update-carousel .owl-carousel .fa-chevron-left { left: 5px; width: 62px; height: 62px; background-size: 100%;}
.update-carousel .owl-carousel .fa-chevron-right { width: 62px; height: 62px; background-size: 100%; right:20px; }
.newsletter { background-position: center center; min-height: 200px; padding: 45px 0;}
.top-cnt::after { right:5%; }
.features-sec { padding:40px 0; }
.top-banner .flexslider .slides img { display:none; }
.top-banner .flexslider .slides li { height:420px; }
.flex-caption .flex-cont { margin-left:20px; }
.banner-btm { bottom:20px; }
.certicate-list ul li img { width: 80px;}
.top-main { display:none;}
header .sticky-wrapper { height:auto !important; }
.top-hdr .offer-top { text-align:left; }
.mattress-sec { padding:50px 0; }
.mattress-sec h1, .features-sec h1, .featured-lst h2, .testmonials h2 { font-size:42px; }
.choose-mattress-sec { padding:50px 0; }
.choose-div { padding:0; }
.mat-detail-rgt p { line-height:26px; margin-bottom:20px; }
.mat-detail-rgt ul li { margin-right:15px; }
.choose-mattress-sec h1 { margin-bottom:30px; font-size:42px; }
.collection-list .img-caption h2 { font-size: 30px; line-height:30px; margin-bottom:6px; }
.collection-list .img-caption { padding:20px 20px; }
.collection-list .img-caption a { line-height: 26px; height: 42px; }
.featured-lst { margin:40px 0; }
a.shop-all { top:10px;}
.featured-lst h2 { margin-bottom:25px}
.selected-mat { padding:20px; }
.collection-lft { width: 37.6%; }
.collection-rht.collection-lft { width:61%;}
.popular-mattresses { padding:60px 0; }
.popular-mattresses .popular-mattress-lst .pop-matt-cnt .matt-cnt h2 { font-size:30px;}
.popular-mattresses .popular-mattress-lst { margin-top: 35px; }
.popular-mattresses::before { height:250px; }
.popular-mattresses::after { width:160px; height:160px;}

.testmonials { padding:40px 0 60px; }
.map-lft h2 { font-size: 38px; line-height: 42px;}
.map-lft ul li { padding-left:72px; }
.map { margin-top:100px; padding:40px 0 100px 0; }
.top-ftr .ftr-lft { width:30%; margin-right:3%;}
.ftr-cent { width:30%; margin-right:3%; }
.top-ftr .ftr-mid { width:30%; margin-right:3%; }
.top-ftr .ftr-rgt { width:40%; margin-right:3%; margin-top:30px; }
.top-ftr .ftr-nwl { width:24%; margin-top:30px;}
.copy-rgt { width:100%; text-align:center; }
.copy-lft { width:100%; text-align:center; margin-top:10px; }

.logo-sec { border-bottom:none; height:auto; }
.logo-sec .logo { float:left; position:relative; width:160px; height:auto;}
.logo-sec .logo img { float:left; }
.logo-sec .top-rgt { margin-top:7px;}
.logo-sec .top-rgt .search-frm-field { top: 51px; border: 1px solid #7f262a; }

.mobNav { display: block; }
.m-menu { display: block; top:6px; }
.wrapper { display:none;}
.chat-icon { right: 15px; }


/*inner-banner*/
.certicate-list {padding: 2px 14px 16px 14px;}
.inner-banner img {min-height: 280px; object-fit: cover;}
.inner-banner .bred-crum h1 {font-size: 52px; line-height: 60px;}

/*about-us*/
.logo-cont p br{display: none;}

.abt-us h1{font-size: 45px; line-height: 60px; margin-bottom: 10px;}
.abt-us p, .shop p, .contact-us p, .contact-form p{font-size: 22px; line-height: 30px;}

.pro-facility {padding: 50px 0; margin: 0;}
.pro-facility-rgt {width: 50%; float: right;}
.pro-facility-lft { width: 45%; margin-right: 5%; position: static;}
.pro-facility-rgt p { padding-left: 0; padding-right: 0; font-size: 22px; line-height: 30px; padding-bottom: 20px;}

.logo-lst { padding: 50px 0;}
.logo-cont p {font-size: 22px; line-height: 30px;}

.online-exclusive { padding: 34px 0;}
.oe-rht ul li { width: 36%; min-height: 92px; margin-right: 7%;}
.oe-lft h5 { font-size: 37px; line-height: 40px; padding-bottom: 11px;}

.newsletter { min-height: auto; padding: 50px 0 50px 0;}
.newsletter h2 { margin-bottom: 10px;}
.newsletter p { margin-bottom: 25px;}

/*product-list.html*/
.shop { padding: 40px 0 10px 0;}
.shop ul { padding: 30px 0 0 0;}
.shop ul li {width: 48.2%;}
.shop ul li:nth-child(3n-3) { margin-right: 3.5%;}
.shop ul li:nth-child(2n-2){margin-right: 0;}
.shop h2, .contact-us h1, .contact-form h3 {font-size: 45px; line-height: 50px; margin-bottom: 0;}

.contact-btm-ftr .cntct-cont h5 { font-size: 22px; line-height: 30px; padding-bottom: 5px;}

/*checkout.html*/
.checkout-lft { padding: 30px; position: static;}
.checkout-lft { width: 100%; margin-right: 0; position: static; margin-bottom: 50px;}
.contact-form input { padding: 5px;}
.checkout-rht { width: 100%;}
.checkout-rht input { width: 250px; text-align: center;  margin: 0 auto; display: block;}

/*shopping-cart.html*/
.shopping-lft {width: 100%; margin-right: 0; margin-bottom: 50px;}
.shopping-rgt input {width: 300px; padding: 12px 40px 14px 40px; float: none; margin: 0 auto; display: block;}
.shopping-rgt { width: 100%;}
.shpng-cart-btns input.add-to-cart, .shpng-cart-btns input.buy-now { padding: 14px 15px 9px 16px;}

/*contact-us.html*/
.contact-form { padding: 30px 0 50px 0;}
.contact-us ul {padding-top: 25px;}
.contact-us ul li { width: 48.5%; margin-right: 3%; margin-bottom: 23px;}
.contact-us ul li:nth-child(3n-3) {margin-right: 3%;}
.contact-us ul li:nth-child(2n-2) {margin-right: 0;}
.contact-form p{ width: 90%; float: none; font-size: 22px; line-height: 30px; margin: 0 auto 20px auto;}
.contact-form ul { float: left; width: 100%;}

/*product-details.html*/
.prod-det-lft { width: 100%; margin-right: 0; margin-bottom: 50px;}
.prod-det-rht {width: 100%;}

.prod-det-lft .product-image-gallery .flexslider.vertical-carousel .flex-viewport { max-height: 680px;}

.buy-dtl ul li {width: 23.5%; margin-right: 2%;}
.pro-details { padding: 50px 0 50px 0;}
.buy-dtl { padding: 50px 0;}
.buy-dtl ul li .buy-cont p { font-size: 20px; line-height: 25px;}
.buy-dtl ul li { min-height: 225px;}
.memory-plus ul li { font-size: 22px;  line-height: 27px;}
.memory-plus ul li:nth-child(1)::after {right: -6px;}
.prod-des-tab .resp-tabs-list li { margin: 0 45px 0 0; padding: 10px 0px 10px 0px;}
.pro-feature-lft { width: 100%; margin-right: 0; padding-top: 0; padding-bottom: 30px;}
.prod-des-tab .resp-tab-content { padding: 40px 0;}
.prod-des-tab .resp-tab-content .pro-feature-lft h6 { font-size: 25px; line-height: 32px;}
.prod-des-tab .resp-tab-content .pro-feature-lft p { font-size: 22px; line-height: 30px;}
.pro-feature-rht { width: 100%;}
.prod-des-tab .resp-tab-content { padding: 25px 0 0 0;}
.comparision { padding: 50px 0;}

.mp-bg-top { padding: 50px 0 50px 0;}
}
/* Smaller than standard 768 (devices and browsers) */
@media screen and (max-width:767px) {
img {max-width:100%; }
.row-container { width:100%; padding:0px 12px; }


.top-social { display:none; }
.top-social {
    top: 150px;
}
.top-social ul li img {
    width: 35px;
}

.features-sec ul li { width:48%; margin-right:4%; float:left; margin-bottom:30px; }
.features-sec ul li:nth-child(2n) { margin-right:0; }
.features-sec p, .mattress-sec p { font-size:21px; line-height:26px; }
.mattress-sec p br { display:none;}

.top-banner { min-height: auto; background-image:none; }
.flex-caption { transform: translateY(-60%); }
.flex-caption h4 { margin-bottom:14px; }
.flex-caption h1 { font-size: 48px; line-height: 50px;}
.flex-caption p { font-size:22px; line-height:26px; }
.flex-control-nav { bottom:15px; }
.banner-btm ul li { margin-right:20px; font-size: 16px; }
.mat-detail-rgt h2 { font-size:26px; line-height:30px; }
.mat-detail-rgt { padding-top:0px; width:100%; margin-top:20px;  }
.mat-detail-rgt h4 { margin-bottom:15px; line-height:24px; font-size:21px;  }
.update-carousel .owl-carousel .fa-chevron-right { margin-right:0 !important; }
.update-carousel .owl-carousel .fa-chevron-left { left: 5px; width: 52px; height: 52px; background-size: 100%;}
.update-carousel .owl-carousel .fa-chevron-right { width: 52px; height: 52px; background-size: 100%; right:20px; }
.newsletter { background-position: center center; padding:40px 0; min-height: auto;}
.top-cnt::after { right:5%; }
.features-sec { padding:35px 0 10px; }
.top-banner .flexslider { min-height:420px;}
.top-banner .flexslider .slides img { display:none; }
.top-banner .flexslider .slides li { height:420px; background-position:70% 0; }
.flex-caption .flex-cont { margin-left:0px; }
.banner-btm { bottom: auto; position: relative; background:#b98951; float:left; padding:15px 0; display:none; }
.certicate-list ul li img { width: 80px;}
.top-main { display:none;}
header .sticky-wrapper { height:auto !important; }
.logo-sec { border-bottom:none; height:auto; padding:15px 0; }
.top-hdr { width:100%; text-align:center; height:54px; padding:8px 0px; }
.top-hdr .offer-top { text-align:center; }
.mattress-sec { padding:35px 0; }
.mattress-sec h1, .features-sec h1, .featured-lst h2, .testmonials h2  { font-size:30px; line-height:34px; }
.choose-mattress-sec { padding:35px 0; }
.choose-div { padding:0; }
.mat-detail-rgt p { line-height:26px; margin-bottom:20px; }
.mat-detail-rgt ul li { margin-right:15px; }
.choose-mattress-sec h1 { margin-bottom:20px; font-size:32px; line-height:36px; }
.collection-list .img-caption h2 { font-size: 28px; line-height:30px; margin-bottom:0px; }
.collection-list .img-caption { padding:20px 20px; }
.collection-list .img-caption a { line-height: 26px; height: 42px; }
.featured-lst { margin:40px 0; }
a.shop-all { top:10px;}
.featured-lst h2 { margin-bottom:25px}
.selected-mat { padding:15px; margin-top: 25px; }
.collection-lft { width: 100%; }
.collection-rht.collection-lft { width:100%;}
.collection-list { margin-top:25px;}
.collection-list ul li ul li { width:49%; margin-right:2%; }
.collection-list ul li ul li:last-child { margin-right:0;}
.popular-mattresses { padding:40px 0 60px; }
.popular-mattresses .popular-mattress-lst .pop-matt-cnt .matt-cnt h2 { font-size:28px; line-height:30px;}
.popular-mattresses .popular-mattress-lst { margin-top: 15px; }
.popular-mattresses::before { height:250px; }
.popular-mattresses::after { width:160px; height:160px;}

.choose-option ul li:first-child { width:100%;}
.mat-img-lft { width:100%;}
.popular-mattresses h1 { font-size:28px; line-height:32px; }
.testmonials { padding:40px 0 60px; }
.map-lft { width:100%; margin:0;}
.map-lft h2 { font-size: 30px; line-height: 34px;}
.map-lft h2 br { display:none; }
.map-lft ul li { padding-left:72px; }
.map-rgt { position:relative; top:auto; width:100%; margin-top:40px;}
.map { margin-top:0px; padding:35px 0 ; }

footer { padding:30px 0 20px; }
.top-ftr { padding-bottom: 20px; margin-bottom:20px; } 
.top-ftr .ftr-lft { width:44%; margin-right:3%;}
.ftr-cent { width:44%; margin-right:0%; }
.top-ftr .ftr-mid { width:44%; margin-right:3%; margin-top:30px; }
.top-ftr .ftr-rgt { width:50%; margin-right:0%; margin-top:30px; }
.top-ftr .ftr-nwl { width:100%; margin-top:30px; text-align:center; }
.top-ftr .ftr-nwl ul li { float:left; margin-right:20px; width:130px; margin-bottom:0; }
.top-ftr .ftr-nwl ul li:last-child { margin-right:0; }
.copy-rgt { width:100%; text-align:center; }
.copy-lft { width:100%; text-align:center; margin-top:10px; }
#testmonials-lst .owl-dots { bottom:-40px}
.newsletter h2 { font-size:34px; }
.top-ftr h3 { padding-bottom:8px; }
.copy-rgt ul li:first-child { width:100%; margin-right:0; }
#testmonials-lst .item .testmonials-box .testmonials-cnt { padding-top:30px; }
.features-sec ul li .lst-img img { width:70px;}
.features-sec ul li .lst-img { margin-bottom:10px; }

.shop-all { position:relative; top:auto; right:auto; width:100%; text-align:center; float:left; border:none; margin-top:40px; }
.shop-all:after { display:none;}
.shop-all a { background: #b98951; color:#ffffff; padding: 15px 40px 7px 40px; font-family: 'Calibre-Bold'; font-size: 17px; border-radius: 5px; height: 52px; display: inline-block;
transition: all .5s ease; line-height:28px;}
.shop-all a:hover { background:#7f262a; color:#fff;}
.offer, .new { display:none;}
/*.top-hdr .offer-top p { display:none;}*/
.top-hdr .offer-top .call-ico p { display:block; background-image:none; padding-left:0; }
.features-sec ul { margin-top:20px;}

.logo-sec .logo { float:left; position:relative; width:130px; height:auto;}
.logo-sec .logo img { float:left; }
.logo-sec .top-rgt { margin-top:8px; }
.logo-sec .top-rgt .search-frm-field { top: 54px; border: 1px solid #7f262a; right: -90px; }
.logo-sec .top-rgt .search-frm-field::after { display:none;}
.logo-sec .top-rgt .search { margin-right:12px; }
.logo-sec .top-rgt .search a.search-ico, .logo-sec .top-rgt .search a.search-ico:hover { background-size: cover; width:22px; height:22px; }

.logo-sec .top-rgt .cart-ico a, .logo-sec .top-rgt .cart-ico a:hover  { background-size: cover; width:23px; height:24px; }
.logo-sec .top-rgt .cart-ico span { top:-9px; }
.logo-sec .top-rgt .cart-ico { margin-right:15px; }
.logo-sec .top-rgt .login-ico { top:2px; margin-right:14px; }
.hc-nav-trigger { top:5px;}
.logo-sec .top-rgt .login-ico a, .logo-sec .top-rgt .login-ico a:hover { background-size: cover; width:20px; height:22px; }
.top-hdr .offer-top .call-ico { position:relative; top:auto; float: left;
    width: 100%; }

.choose-option ul { margin-bottom:20px; }
.choose-option ul li { width:auto; margin-right:10px; }
.choose-option ul li:last-child { margin-right:0; }

.mobNav { display: block; }
.m-menu { display: block; }
.wrapper { display:none;}
.chat-icon { right: 15px; }
.btm-ftr .btm-copyrights p { line-height:22px; }

.mobile-social { display:block; }

/*inner-banner*/
.certicate-list {padding: 2px 14px 16px 14px;}
.inner-banner img {min-height: 280px; object-fit: cover;}
.inner-banner .bred-crum h1 { font-size: 32px; line-height: 40px;}
.inner-banner .bred-crum ul li a { font-size: 20px;}
.inner-banner .bred-crum ul li{ font-size: 20px;}

/*about-us*/
.logo-cont p br{display: none;}

.abt-us h1 {font-size: 38px; line-height: 45px; margin-bottom: 15px;}
.abt-us p, .shop p, .contact-us p, .contact-form p{font-size: 22px; line-height: 30px;}
.abt-us { padding: 40px 0;}

.pro-facility {padding: 40px 0; margin: 0;}
.pro-facility-rgt {width: 50%; float: right;}
.pro-facility-lft { width: 45%; margin-right: 5%; position: static;}
.pro-facility-rgt p { padding-left: 0; padding-right: 0; font-size: 22px; line-height: 30px; padding-bottom: 20px;}
.pro-facility-lft { width: 100%; margin-right: 0; margin-bottom: 30px;}
.pro-facility-rgt{ width: 100%; }

.logo-lst { padding: 40px 0;}
.logo-cont p {font-size: 22px; line-height: 30px;}
.logo-lst ul li { width: 100%; margin-right: 0; margin-bottom: 20px;  padding-bottom: 20px;  border-bottom: 1px solid #eaeaea;}
.logo-lst ul li:last-child{border-bottom: 0; margin-bottom: 0;  padding-bottom: 0;}

.online-exclusive { padding: 34px 0;}
.oe-rht ul li { width: 36%; min-height: 92px; margin-right: 7%;}
.oe-lft h5 { font-size: 32px;line-height: 33px;padding-bottom: 8px;}

.newsletter { min-height: auto; padding: 40px 0;}
.newsletter h2 { margin-bottom: 10px;}
.newsletter p { margin-bottom: 17px;}

/*second-inner-banner*/
.inner-banner .bred-crum h1{ font-size: 52px; line-height: 55px;}
.bnr-scnd .bred-crum h1 span { font-size: 44px;}

/*product-list.html*/
.shop h2, .contact-us h1 {font-size: 38px; line-height: 45px; margin-bottom: 15px;}
.shop { padding: 40px 0;}
.shop ul { padding: 30px 0 0 0;}


/*product-list.html*/
.shop { padding: 40px 0 10px 0;}
.shop ul { padding: 15px 0 0 0;}
.shop ul li {width: 48.2%; margin-bottom: 25px;}
.shop ul li:nth-child(3n-3) { margin-right: 3.5%;}
.shop ul li:nth-child(2n-2){margin-right: 0;}
.shop h2 {font-size: 38px; line-height: 45px; margin-bottom: 0;}

.contact-btm-ftr .cntct-cont h5 { font-size: 22px; line-height: 30px; padding-bottom: 5px;}
.shop ul li .pro-cont h5 { font-size: 27px; line-height: 30px;}
.contact-btm-ftr .cntct-cont p br{display: none;}
.contact-btm-ftr ul {text-align: center;}
.contact-btm-ftr ul li { float: none; width: 48%; margin-right: 2%; padding: 0 30px; display: inline-block; margin-bottom: 30px;}
.contact-btm-ftr ul li:nth-child(2n-2){margin-right: 0;}
.contact-btm-ftr .cntct-cont p { min-height: 65px;}
.contact-btm-ftr { padding: 40px 0 5px 0;}

.inner-banner.bnr-scnd img { min-height: 200px;}
.inner-banner.bnr-scnd .bred-crum { top: 50%;}
.inner-banner.bnr-scnd .bred-crum h1 { font-size: 35px; line-height: 38px;}
.bnr-scnd .bred-crum h1 span { font-size: 30px;}

/*checkout.html*/
.checkout-lft { padding: 30px;}
.checkout-lft { width: 100%; margin-right: 0; position: static; margin-bottom: 50px;}
.contact-form input { padding: 5px;}
.checkout-rht { width: 100%;}
.checkout-rht input { width: 250px; text-align: center;  margin: 0 auto; display: block;}
.contact-form ul li label { font-size: 20px; line-height: 23px;  padding-bottom: 4px;}

/*shopping-cart.html
*/.shopping-cart { padding: 30px 0 40px 0;}
.shopping-lft {width: 100%; margin-right: 0; margin-bottom: 40px;}
.shopping-rgt input {width: 300px; padding: 12px 40px 14px 40px; float: none; margin: 0 auto; display: block;}
.shopping-rgt { width: 100%;}
.shpng-cart-btns input.add-to-cart, .shpng-cart-btns input.buy-now { padding: 14px 15px 9px 16px;}

.cart-details ul li.prod-img { width: 18%;  padding: 0 10px;}
.cart-details ul li.prod-det-name { width: 25%;padding: 0 10px;}
.cart-details ul li.prod-price { width: 10%;}
.cart-details ul li.prod-qty { width: 21%;}
.cart-details ul li.total { width: 16%;}
.cart-details ul.prod-det-row {padding: 42px 0px 31px;}


/*contact-us.html*/
.contact-form { padding: 30px 0 40px 0;}
.contact-us h1 {font-size: 38px; line-height: 45px; margin-bottom: 7px;}
.contact-us ul {padding-top: 25px;}
.contact-us ul li { width: 48.5%; margin-right: 3%; margin-bottom: 23px; padding: 20px;}
.contact-us ul li:nth-child(3n-3) {margin-right: 3%;}
.contact-us ul li:nth-child(2n-2) {margin-right: 0;}
.contact-form p{ width: 90%; float: none; font-size: 22px; line-height: 30px; margin: 0 auto 20px auto;}
.contact-form ul { float: left; width: 100%;}
.contact-us p br{display: none;}
.contact-form textarea#message { padding: 15px;}

.contact-us ul li h2 { font-size: 26px;  line-height: 37px;}
.contact-form h3 { font-size: 38px; line-height: 40px;}


/*product-details.html*/
.prod-det-lft { width: 100%; margin-right: 0; margin-bottom: 50px;}
.prod-det-rht {width: 100%;}

.prod-det-lft .product-image-gallery .flexslider.vertical-carousel .flex-viewport { max-height: 526px;}

.buy-dtl ul li {width: 23.5%; margin-right: 2%;}
.pro-details { padding: 50px 0 50px 0;}
.buy-dtl { padding: 50px 0;}
.buy-dtl ul li .buy-cont p { font-size: 20px; line-height: 25px;}
.buy-dtl ul li { min-height: 225px;}
.memory-plus ul li { font-size: 22px;  line-height: 27px;}
.memory-plus ul li:nth-child(1)::after {right: -6px;}
.prod-des-tab .resp-tabs-list li { margin: 0 45px 0 0; padding: 10px 0px 10px 0px;}
.pro-feature-lft { width: 100%; margin-right: 0; padding-top: 0; padding-bottom: 30px;}
.prod-des-tab .resp-tab-content { padding: 40px 0;}
.prod-des-tab .resp-tab-content .pro-feature-lft h6 { font-size: 24px;line-height: 32px;padding-bottom: 14px; padding-top: 0;}
.adv .adv-cont h6{font-size: 24px; line-height: 32px;}
.prod-des-tab .resp-tab-content .pro-feature-lft p { font-size: 22px; line-height: 30px;}
.pro-feature-rht { width: 100%;}
.prod-des-tab .resp-tab-content { padding: 25px 0 0 0;}
.comparision { padding: 50px 0;}
.prod-des-tab .resp-tab-content { padding: 15px; border: 1px solid #ddd;}
.prod-des-tab .resp-tab-active, .prod-des-tab .resp-tabs-list li:hover { text-transform: capitalize;}
h2.resp-tab-active {padding: 12px 15px 6px 15px !important;}

.comparision, .related-pro { padding: 40px 0;}
.comparision h4 {font-size: 30px;line-height: 35px; padding-bottom: 15px;}
.related-pro h3{font-size: 30px; line-height: 35px;padding-bottom: 10px;}
.related-pro .owl-prev, .related-pro .owl-next { height: 35px; width: 35px;}
.related-pro .owl-nav { width: 67px;}
.related-pro .owl-nav { top: -50px;}
.mp-bg-top h6 {  font-size: 50px; line-height: 65px; padding-bottom: 15px;}
.mp-bg-top { padding: 40px 0;}
.memory-plus ul li { float: left; width: 100%; margin-right: 0;}
.memory-plus ul li{min-height: auto; padding-bottom: 20px; margin-bottom: 20px;}
.memory-plus ul li:last-child{ padding-bottom: 0; margin-bottom: 0;}
.memory-plus ul li::after {background: rgba(255,255,255,0.5);  height: 1px;  width: 50%;top: unset;-webkit-transform: none;-ms-transform: none;
transform: none;text-align: center;bottom: 0;left: 0;margin: 0 auto;}

.memory-plus ul li:nth-child(1)::after { right: 0;}
.memory-plus ul li:nth-child(2)::after { right: 0;}
.buy-dtl ul li { width: 49%; margin-right: 2%; margin-bottom: 30px;}
.buy-dtl ul li:nth-child(2n-2) { margin-right: 0;}

.buy-dtl {  padding: 40px 0;}
.buy-dtl h5 { padding-bottom: 15px; font-size: 30px; line-height: 35px;}
.pro-details { padding: 40px 0 40px 0;}

table tbody tr th { padding: 10px 12px;}

/*.disp-desk {display: none;}
.disp-mob {display: block;}*/
/*#slider1{margin-bottom: 20px;}
.disp-mob.prod-det-lft .product-image-gallery { display: block;}
#thumbnail-slider1 .slides > li { margin: 0 5px; }
.prod-det-lft {  margin-bottom: 40px;}
.prod-det-lft .product-image-gallery .flexslider .slides img{border: 1px solid #e0e0e0;}
*/
.adv .adv-img { width: 36%;}
.adv .adv-cont { width: 61%;}
.adv .adv-cont p{font-size: 22px; line-height: 30px;}
.pro-feature-rht span img { width: 55px;}

.pts li{background: url(../images/bread-crum-ico.png) no-repeat left 8px;}

.contact-form input[type="tel"] { padding-top: 10px;}

.disp-mob .flex-direction-nav li .flex-prev { width: 22px; height: 22px;}
.disp-mob .flex-direction-nav li .flex-next { width: 22px; height: 22px;}

.prod-det-rht ul.star {padding-top: 0;}
.prod-det-rht ul.points li { line-height: 20px;}
}

/* Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:639px) {
.collection-list ul li ul li { width:100%;}
.collection-list ul li ul li:last-child { margin-bottom:14px; }

.certicate-list { position:relative; box-shadow:none; padding:15px 15px 4px; border-radius:0px; background:#fff; width: 100%; float: left;}
.certicate-list ul li { display:inline-block; margin-right:10px; }
.certicate-list ul li:last-child { margin-right:0; }

.top-banner .flexslider { min-height:310px;}
.top-banner .flexslider .slides li { height:310px; }
.flex-caption h4, .flex-caption p, .flex-caption a { display:none; }
.flex-caption h1 { font-size: 34px; line-height: 38px; color:#fff; }
.flex-caption a { padding:10px 22px; }
.flex-caption p { font-size: 19px;line-height: 24px;}
.flex-caption { top:auto; transform:none; bottom:50px; }
.flex-caption .flex-cont { width:100%; text-align:center; }
.flex-caption h1 span { color:#fff; font-family: 'Calibre-Semibold';}

.choose-option ul { margin-bottom:15px; }
.choose-option ul li { width: 47%; margin-right:5%; display:inline-block; margin-bottom:10px; }
.choose-option ul li:nth-child(2n+1) { margin-right:0; }
.choose-option ul li a { width:auto; display:block; }
 

/* inner-banner*/
.inner-banner .bred-crum { top: 30%; }
.inner-banner .certicate-list { border-bottom: 1px solid #eaeaea;}
.inner-banner .bred-crum h1{padding: 0 15px; font-size: 23px; line-height: 30px;}
.inner-banner .bred-crum ul {padding: 0 15px;}
.inner-banner .bred-crum ul li { font-size: 18px; padding-right: 16px; margin-right: 10px; }
.inner-banner .bred-crum ul li a{ font-size: 18px;}
.inner-banner img { min-height: auto;}

/*about-page*/
.abt-us p{width: 100%;}

.oe-lft {width: 100%; margin-right: 0;}
.oe-lft h5 {font-size: 32px; line-height: 33px; padding-bottom: 7px; float: none; text-align: center;}
.oe-lft h5 span{display: inline;}
.oe-lft h5::after { right: 0; margin: 0 auto;}
.oe-rht { width: 100%; float: left; padding-top: 20px;}
.oe-rht ul li{width: 49%; margin-right: 2%; min-height: 100px;}

/*product-list.html*/
.shop ul li .pro-cont h5 {font-size: 25px; line-height: 28px;}
.shop ul li .pro-cont ul li { font-size: 18px;}
.shop ul li .pro-cont {padding: 15px;}   
.shop ul li .pro-cont a {padding: 8px 10px 7px 10px; font-size: 17px; width: 105px; height: 30px; line-height: 18px;}
.popular {right: 10px; top: 10px;}

/*checkout.html*/
.checkout-lft .inner-cont h6,.shopping-cart .inner-cont h6 { font-size: 28px; padding-bottom: 6px; line-height: 32px;}
.contact-form.checkout .split-cell ul li { width: 100%;  margin-right: 0;}
.contact-form .split-cell { margin-bottom: 17px;}
.checkout-lft { padding: 25px; }


/*shopping cart*/
.cart-details ul.prod-tit{ display:none}
.cart-details ul li{ width:100% !important; text-align:left; margin:0 !important; }

#myform { float: left;}
.cart-details ul.prod-det-row {padding: 10px 0px 20px;}
.cart-details ul.prod-det-row li{ position:relative;padding: 10px 0% 10px 45%;}
.cart-details ul.prod-det-row li:before{display: inline-block;position: absolute;left: 0px;top:10px;font-size: 20px;font-family: 'Calibre-Semibold';}
.cart-details ul.prod-det-row li.prod-img:before{content: "Images";}
.cart-details ul.prod-det-row li.prod-det-name:before{content: "Products";}
.cart-details ul.prod-det-row li.prod-model:before{content: "Model";}
.cart-details ul.prod-det-row li.prod-qty:before{content: "Quantity";}
.cart-details ul.prod-det-row li.prod-price:before{content: "Price";}
.cart-details ul li.prod-qty input[type="text"]{ float:left}

.cart-mrgn { padding: 0;}
.cart-details ul.prod-det-row { padding: 32px 18px 20px 18px;}
.cart-details ul li.refresh {position: static!important;padding: 0;}
.cart-details ul.prod-det-row:nth-child(2n){ background:#f7f7f7}
.shpng-cart-btns {text-align: center;}
.shpng-cart-btns input.add-to-cart{margin-bottom: 14px;}
.cart-details ul li.refresh a {  position: absolute; right: 17px; top: 9px;}
.cart-details ul.prod-det-row li.total{padding-bottom: 0;}

.shopping-rgt input { width: 100%;  padding: 10px;}
.shopping-rgt h3 { padding: 14px 30px 9px 30px;}
.order-summary {padding: 15px;}
.shopping-rgt h3 { padding: 13px 15px 6px 15px;}

/*contact-us.html*/
.contact-us ul li { width: 100%; margin-right: 0;}
.contact-us ul li { min-height: auto;}
.contact-us ul li p br{display: block;}
.contact-us ul li .float-locatn { right: 15px; bottom: 20px;}

.prod-det-rht h6 {font-size: 23px; line-height: 28px;}
.all-dtl h4 { padding-bottom: 8px; width: 100%; font-size: 27px;}
.all-dtl h4 span.cost-strike { padding-left: 10px;}
.all-dtl { padding-bottom: 10px;}

.adv .adv-img { width: 100%; margin-bottom: 20px;}
.adv .adv-cont { width: 100%;}
.adv .adv-cont p { padding-bottom: 0;}

.pts li span{width: 100%; float: left;}
.pts li {padding-bottom: 5px;}
.pro-feature-lft {padding-bottom: 14px;}
.prod-des-tab .resp-tab-content .pro-feature-rht p {margin-bottom: 15px;}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */ 
@media screen and (max-width:479px) {

.mat-detail-rgt ul li { width:100%; margin-right:0; margin-bottom:10px; }
.mat-detail-rgt ul li:last-child { margin-bottom:0; }
.newsletter p br { display:none; }
.newsletter .nwl-sub { width:100%; }
.newsletter .nwl-sub input[type="text"] { width:100%; border-radius:5px; }
.newsletter .nwl-sub button.nl-btn { border-radius:5px; margin-top:10px; float:none; }
.map-lft ul li br { display:none;}
.top-ftr .ftr-rgt { width:100%; }
.ftr-cent { width:53%; }
.copy-rgt ul li { margin-bottom:10px; margin-right:5px; }

.inner-banner img { min-height: 130px;}
.inner-banner .bred-crum ul li a { font-size: 16px;}
.inner-banner .bred-crum ul li { font-size: 16px;}
.inner-banner .bred-crum h1 {font-size: 22px; line-height: 23px;}

.resylon_img{
    height: 26px !important;
    min-height: 35px !important;
}

.certicate-list ul li img { width: 65px;}
.abt-us h1 { font-size: 28px; line-height: 32px; margin-bottom: 10px;}
.abt-us p, .shop p, .contact-us p, .contact-form p{ font-size: 20px; line-height: 27px;}
.abt-us {padding: 30px 0;}
.pro-facility-rgt p{font-size: 20px; line-height: 27px; text-align: center;}

.logo-lst .logo-img { float: none; margin-right: 0; width: 100%; text-align: center; padding-bottom: 10px;}
.logo-lst ul li{display: block; width: 100%; text-align: center;}
.logo-lst .logo-img img { float: none;}
.logo-cont { width: 100%;}

.newsletter p {font-size: 20px; line-height: 27px;}
.newsletter h2 { font-size: 30px; }
.newsletter p { font-size: 20px; line-height: 27px;}
.newsletter .nwl-sub input[type="text"] { padding: 8px 22px 3px; margin-bottom: 10px;}
.newsletter .nwl-sub button.nl-btn { line-height: 37px; height: 36px;  width: 132px;}

/*product-list.html*/
.shop ul li {width: 100%;}
.shop h2{ font-size: 28px; line-height: 32px; padding-bottom: 5px; }
.shop { padding: 30px 0 10px 0;}

.contact-btm-ftr ul li { width: 100%; margin-right: 0; margin-bottom: 10px;}
.contact-btm-ftr .cntct-cont p { min-height: auto;}
.contact-btm-ftr { padding: 30px 0 20px 0;}


.cupon-login { width: 100%; background: #e8e3e37d; margin-bottom: 20px;  padding: 9px 5px 5px 5px;}
.checkout-rht {padding-bottom: 5px;}
.checkout-lft {margin-bottom: 40px; padding: 15px;}
.checkout-lft .inner-cont { margin-bottom: 20px;}

.tbf { padding: 20px;}
.checkout-rht .tbf ul { margin-bottom: 0;}
.checkout .checkout-rht ul li.prodct-cost {width: 29%;}
.checkout .checkout-rht ul li.prodct-imgz { width: 20%;}
.checkout .checkout-rht ul li.prodct-name { width: 27%;}
.checkout .checkout-rht ul li.prodct-quant { margin-right: 3%;}
.checkout-rht .prodct-cost h6 {font-size: 18px;}
.tbf p { padding-right: 0;}
.checkout .tbf ul li:first-child label {  padding-bottom: 10px;}
.contact-form input {height: 32px;}

.checkout-lft .inner-cont h6, .shopping-cart .inner-cont h6 {    font-size: 20px;}
.shpng-cart-btns input.add-to-cart, .shpng-cart-btns input.buy-now { padding: 9px 15px 5px 16px;}

/*contact-us.html*/
.contact-us { padding: 30px 0 10px 0;}
.contact-us ul li h2 { font-size: 24px; line-height: 35px; margin-bottom: 18px;}
.contact-us h1, .contact-form h3{ font-size: 28px; line-height: 32px; padding-bottom: 5px;padding-bottom: 0; margin-bottom: 4px; }
.contact-form { padding: 10px 0 40px 0;}
.contact-form p { width: 100%;}
.contact-form .split-cell ul li, .contact-form .split-cell ul li:nth-child(2n-2) { width: 100%;}
.contact-form textarea#message {  height: 150px;}

.comparision { padding: 30px 0 0 0;}
.related-pro { padding: 40px 0;}

.related-pro h3 , .comparision h4{ font-size: 25px;  line-height: 32px;}
.mp-bg-top { padding: 30px 0;}

.mp-bg-top h6 {font-size: 35px; line-height: 40px;padding-bottom: 5px;}
.mp-bg-top p { font-size: 28px; padding-bottom: 25px; line-height: 30px;}
.buy-dtl {  padding: 30px 0;}

.mp-bg-top { background-size: 800px;}
.buy-dtl ul li { width: 100%; margin-right: 0;}

.buy-dtl h5 { font-size: 25px; line-height: 32px;}

.prod-det-btns.btns { text-align: center;}
.prod-det-btns input.add-to-cart{margin-bottom: 14px; margin-right: 0; padding: 12px 14px 10px 58px; font-size: 16px; margin-bottom: 0;}
.prod-det-btns input.buy-now { padding: 12px 14px 10px 14px; font-size: 16px; margin-bottom: 0;}
.pro-details { padding: 30px 0;}
.related-pro .item .pro-cont { padding: 20px;}
.related-pro .item .pro-cont h5 { font-size: 27px; line-height: 32px;}
.related-pro .item .pro-cont ul { margin-bottom: 7px; }
.prod-det-lft {  margin-bottom: 30px;}

.prod-des-tab .resp-tab-content .pro-feature-lft p, .prod-des-tab .resp-tab-content .pro-feature-rht p{ font-size: 20px; line-height: 27px; }
.prod-des-tab .resp-tab-content .pro-feature-lft ul li, .prod-des-tab .resp-tab-content .pro-feature-rht ul li{ font-size: 20px; line-height: 27px; }
.adv .adv-cont h6, .prod-des-tab .resp-tab-content .pro-feature-lft h6, .prod-des-tab .resp-tab-content .pro-feature-rht h6, 
.prod-des-tab .resp-tab-content .pro-feature-lft span, .prod-des-tab .resp-tab-content .pro-feature-rht span{ font-size: 21px; line-height: 27px; }
.adv .adv-cont p{font-size: 20px; line-height: 27px;}

.sbHolder, .select-tbl .sbHolder { line-height: 38px; padding: 3px 20px 0px 20px;}
.sbToggle, .select-tbl .sbToggle { top: 15px;}
}

@media screen and (max-width:767px){
    .markquee_label{
       /*display:none;   */
       width:100% !important;
    }
    /*.wq_marquee_label{*/
    /*    display: block;*/
    /*    text-align:center;*/
    /*}*/
}